## omlib-modelicaservices-3.2.1 6931

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ModelicaServices 3.2.1" "$(DESTDIR)/usr/lib/omlibrary/"
