=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicaservices-3.2.1
 Architecture: all
-Depends: ${misc:Depends}
+Depends: omlib-modelica-3.2.1,${misc:Depends}
 Breaks: omlibrary-msl32,omlibrary-reference
 Provides: omlib-modelicaservices-3.2
 Recommends: omc
